

#menugroup {
  width: 220px;
  font-size: 12px;
  font-family: Tahoma, Geneva, Arial, Helvetica, Sans-serif;
  font-weight: bold;
  font-size: 13px;
  margin: 10px 2px 0px 6px;
  min-height: 550px;
  float: left;
}

#menugroup ul             { padding: 0; margin: 0 0 0 0px; list-style: none; width: 220px;   }
#menugroup ul li          { padding: 30; margin-bottom: 1px; }
#menugroup ul ul li       { margin-bottom: 1px; }

#menugroup li             { float: left; display: block; width: 220px; padding: 0; margin: 0;}

#menugroup li a            { font-size: 12px; color: white; font-weight: bold; display: block; width: 193px; background: #43a2e4; padding: 6px 0px 6px 15px; text-decoration: none;}
#menugroup li a.active    { color: white; background: #43a2e4; }
#menugroup li a:hover      { background: #a6ceed;   } 

#menugroup li li a        { font-size: 12px; color: white; font-weight: bold; display: block; width: 178px; background: ##43a2e4; padding: 6px 0px 6px 30px; text-decoration: none;}
#menugroup li li a.active  { color: white; background: #43a2e4; }
#menugroup li li a:hover   { background: #a6ceed;   } 

#menugroup li li li a        { font-size: 12px; color: white; font-weight: bold; display: block; width: 163px; background: #4161a8; padding: 6px 0px 6px 45px; text-decoration: none;}
#menugroup li li li a.active  { color: black;}
#menugroup li li li a:hover   { background: #a6ceed;   } 

